BODY
{
    BACKGROUND-COLOR: #CCCC99;
    FONT-FAMILY: Arial
; font-style: normal
; list-style-type: decimal
; font-size: 12px


}
H1
{
    FONT-FAMILY: "Times New Roman";
    LETTER-SPACING: 2px
; color: #663333
; font-size: 18px
}
A:active
{
    COLOR: #ff0000;
    TEXT-DECORATION: none
; cursor: hand
}
A:visited
{
    COLOR: #333300;
    TEXT-DECORATION: none
; cursor: hand
}
A:link
{
    COLOR: #330000;
    TEXT-DECORATION: none
; cursor: hand
}
P
{  
	text-align: justify; text-indent: 20pt
}
DT
{
    FONT-FAMILY: Times New Roman;
    FONT-STYLE: italic;
    PADDING-TOP: 6px
}
DD
{
    FONT-SIZE: smaller
}
IND
{
    TEXT-ALIGN: justify;
    TEXT-INDENT: 10pt
}

a:hover {  text-decoration: underline}
h3 {  color: #663333; font-size: 14px}
h4 {  color: #663333; font-size: 12px}
h2 {  color: #663333; font-size: 16px}
.bottom {  text-align: center}
.firstul {  font-weight: bold; list-style-type: none; clip:   rect(   ); margin-left: 0px}
.secondul {  list-style-type: none; font-weight: normal; margin-left: 20px}
.thirdul {  list-style-type: none; font-weight: normal; margin-left: 25px; font-style: italic}
ul {  margin-left: 0px}
li {  text-align: justify}
.fourul {  list-style-position: outside; list-style-type: disc; margin-left: 30px}
td {  font-size: 12px}
caption {  font-size: 12px; text-align: right; font-style: italic}
.prim {  font-weight: bold; cursor: hand; vertical-align: super; font-size: 11px}
